@charset "UTF-8";
/* ------------------------------------------------------------ */
/* mainvisual  */
/* ------------------------------------------------------------ */
.mainvisual {
	width: 100%;
	height: auto;
	padding: 7rem 2rem 2rem;
	position: relative;
	z-index: 3;
}
.mv-box {
	max-width: 770px;
	margin: 0 auto;
	padding: 3rem 2rem;
	position: relative;
	z-index: 1;
}
.mv-box::before {
	content: "";
	display: block;
	width: 100%;
	height: 80%;
	border-top: 4px solid #0093cb;
	border-right: 4px solid #0093cb;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}
.mv-box::after {
	content: "";
	display: block;
	width: calc(100% - 90px);
	height: 90%;
	border-bottom: 4px solid #0093cb;
	border-left: 4px solid #0093cb;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -2;
}

.mv-ttl {
	width: 100%;
	max-width: 685px;
	margin: 0 auto 1.2rem;
	text-align: center;
	position: relative;
	z-index: 3;
}
.mv-ttl img {
	width: 100%;
}
.mv-subttl {
	font-size: 2rem;
	font-weight: 900;
	color: #0093cb;
	letter-spacing: 0.2em;
	text-align: center;
	position: relative;
	z-index: 3;
}
.mv-date {
	width: 90px;
	height: 90px;
	padding: 1.5rem 0.5rem 0;
	background: #000;
	color: #fff;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1;
	font-weight: 900;
	border-radius: 100%;
	position: absolute;
	bottom: -60px;
	right: -15px;
	z-index: 3;
}
.date-year {
	font-weight: 400;
}
.date-md {
	font-size: 2.4rem;
	letter-spacing: 0;
	position: absolute;
	bottom: 25px;
	left: 50%;
	width: 100%;
	transform: translateX(-50%);
}
.date-md::after {
	content: "";
	display: block;
	font-weight: 400;
	width: 1px;
	height: 140%;
	background: #fff;
	position: absolute;
	top: -6px;
	left: 42px;
	transform: rotate(30deg);
}
.date-month {
	position: relative;
	top: -5px;
	left: -3px;
	text-align: right;
	padding-right: 3px;
}
.date-day {
	position: relative;
	bottom: -5px;
	right: 4px;
	text-align: left;
	padding-left: 3px;
}

/* ------------------------------------------------------------ */
/* topics  */
/* ------------------------------------------------------------ */
.topmenu {
	width: 80%;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-direction: column-reverse;
	flex-wrap: wrap;
	margin: 0 auto;
}
.topmenu .main-logo {
	width: 70%;
	max-width: 185px;
	order: 1;
	margin: 0 auto 2rem;
}
.list-sub {
	width: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
	margin: 0 auto;
}
.list-sub-item {
	font-size: 1.4rem;
	margin: 0 1rem 1rem;
}
.list-sub-item a {
	display: block;
}
.list-main {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	flex-wrap: wrap;
	margin: 0 auto 2rem;
}
.list-main-item {
	width: 100%;
	font-size: 1.5rem;
	font-weight: 600;
	letter-spacing: 0.1em;
}
.list-main-item a {
	display: block;
	padding: 1rem 0;
	border-bottom: 1px solid #000;
	position: relative;
}
.list-main-item a::before {
	content: "";
	display: block;
	width: 8px;
	height: 1px;
	background-color: #000;
	position: absolute;
	top: 45%;
	/* right: 1rem; */
  right: 0;
	transform: translateX(-1rem) rotate(40deg);
	-webkit-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
}
.list-main-item a::after {
	content: "";
	display: block;
	width: 32px;
	height: 1px;
	background-color: #000;
	position: absolute;
	top: 52%;
	right: 1rem;
	transform-origin: left center;
	-webkit-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
}
.list-main-item a:hover::before {
	/* right: 0; */
	transform: translateX(0) rotate(40deg);
}
.list-main-item a:hover::after {
	transform: scaleX(1.3);
}
.scroll {
	width: 16px;
	height: 50px;
	position: absolute;
	bottom: 15px;
	left: 4%;
	z-index: 3;
	cursor: pointer;
	/* overflow: hidden; */
}
.scroll a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
.scroll-line {
	display: block;
	width: 1px;
	height: 50px;
	margin: 0 auto;
	background: #000;
	/* -webkit-animation: lineDown 2s linear infinite both;
	animation: lineDown 2s linear infinite both; */
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.scroll-circle {
	display: block;
	width: 6px;
	height: 6px;
	margin: 0 auto;
	background: #fff38e;
	border: 1px solid #000;
	border-radius: 100%;
	-webkit-animation: dotDown 2s linear infinite both;
	animation: dotDown 2s linear infinite both;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 3;
}

/* scroll line-down */
@-webkit-keyframes dotDown {
	0% {
		top: 0;
		/* height: 0; */
	}
	100% {
		top: 100%;
		/* height: 100%; */
	}
}
@keyframes dotDown {
	0% {
		top: 0;
		/* height: 0; */
	}
	100% {
		top: 100%;
		/* height: 100%; */
	}
}
/* ------------------------------------------------------------ */
/* about_paper  */
/* ------------------------------------------------------------ */
.about_paper {
	background-image: linear-gradient(to bottom, #fdfbde 0%, #fdfbde 45%, #fff 45%, #fff 99%, #fdfbde 99%, #fdfbde 100%);
	padding-bottom: 8rem;
}
.about_paper::before,
.about_paper::after {
	content: "";
	display: block;
	width: 45%;
	height: 65px;
	position: absolute;
	bottom: 0;
}
.about_paper::before {
	background: url(../../img/shoji_top/top-illust02.svg) no-repeat left bottom / 100% auto;
	left: 0;
}
.about_paper::after {
	background: url(../../img/shoji_top/top-illust03.svg) no-repeat right bottom / 100% auto;
	right: 0;
}
.about_paper .main-ttl {
	text-align: left;
	font-size: 2.8rem;
	font-weight: 600;
}
.about_paper .illust {
	position: relative;
}
.about_paper .illust figure {
	width: 100%;
	margin: 0 auto 2rem;
}
.about_paper figure img {
	width: 100%;
}
.about_paper .circle {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 98px;
	height: 98px;
	padding: 1rem;
	font-size: 1.2rem;
	font-weight: 900;
	text-align: center;
	color: #fff;
	background-color: #0093cb;
	border-radius: 100%;
	position: absolute;
	top: 0;
	right: -28px;
	z-index: -1;
}
.paper-flow {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.paper-flow-item {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	align-items: center;
	margin: 0 0.2rem;
	width: calc((100% - 1.2rem) / 3);
}
.paper-flow-item span {
	display: block;
	width: 100%;
	background-color: #0093cb;
	color: #fff;
	font-size: 1rem;
	text-align: center;
	padding: 0.5rem 0.3rem;
	margin-bottom: auto;
	letter-spacing: 0;
}
.paper-flow-item .ttl {
	color: #0093cb;
	font-weight: 900;
	background: none;
	padding: 0;
	margin-bottom: 0.5rem;
	line-height: 1;
}
.paper-flow-item:nth-of-type(2) .ttl {
	width: 50%;
}
.paper-flow-item .ttl img {
	width: 100%;
}
.paper_price {
	font-size: 2.8rem;
	font-weight: 900;
	line-height: 1;
	margin: 3rem auto;
	text-align: center;
	letter-spacing: 0.1em;
}
.paper_price::before {
	content: "";
	display: inline-block;
	width: 28px;
	height: 36px;
	background: #fff url(../../img/icon/icon-paper.svg) no-repeat center center / 100% auto;
	vertical-align: bottom;
	margin: 0 0.5rem 0 0;
}
.paper_price .num {
	font-size: 1.4em;
}
/* ------------------------------------------------------------ */
/* holiday -> holiday.css */
/* ------------------------------------------------------------ */

/* ------------------------------------------------------------ */
/* info  */
/* ------------------------------------------------------------ */
.news {
	background-image: linear-gradient(to top, #0093cb 0%, #0093cb 45%, #fff 45%, #fff 100%);
}
.info-box {
	border: 2px solid #0093cb;
	background-color: #fff;
	padding: 7rem 2rem 2rem;
	margin: 3rem auto 6rem;
	position: relative;
}
.info-box::after {
	content: "";
	display: block;
	width: 145px;
	height: 145px;
	background: url(../../img/shoji_top/news-illust.svg) no-repeat center center / 100% auto;
	position: absolute;
	bottom: -70px;
	right: -10px;
}
.info-box .main-ttl {
	width: 100%;
	position: absolute;
	top: -2rem;
	left: 0;
}
.info-box .main-ttl .stroke_blue {
	margin: 0 auto;
	display: inline-block;
	font-size: 4rem;
	line-height: 1;
	color: #fff;
}
.info-box .main-ttl .ttl-caps {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #0093cb;
}
.info-box .main-ttl .ttl-caps::before,
.info-box .main-ttl .ttl-caps::after {
	content: "";
	display: flex;
	width: 25px;
	height: 2px;
	background-color: #0093cb;
	margin: 0 0.5rem;
}

.info-box .txt-list {
	width: 100%;
	margin: 0 auto;
}
.info-box .more-arw {
	color: #000;
	padding-left: 0;
	padding-right: 6rem;
	margin: 0 0 0 auto;
	border-bottom: 1px solid #000;
}
.info-box .more-arw:hover {
	padding-left: 0;
	padding-right: 6rem;
}
.info-box .more-arw::before {
  right: 1rem;
	/* -webkit-transition: right 0.3s ease-in-out;
	transition: right 0.3s ease-in-out; */
}
.info-box .more-arw::after {
	width: 40px;
	right: 1rem;
	/* transform-origin: left center;
	-webkit-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out; */
}
.info-box .more-arw:hover::before {
	/* right: 0; */
}
.info-box .more-arw:hover::after {
	transform: scaleX(1.2);
}

/* .delivery .is-show .paper {
	animation: show2 0.5s ease-in-out 1s 1 forwards;
}
.delivery .is-show .milk {
	animation: show2 0.5s ease-in-out 1.5s 1 forwards;
}

@keyframes show1 {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(100%);
	}
}
@keyframes show2 {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.delivery .lg-reveal--layer:after,
.delivery .lg-reveal--layer-to-top:after,
.delivery .lg-reveal--layer-to-right:after,
.delivery .lg-reveal--layer-to-bottom:after,
.delivery .lg-reveal--layer-to-left:after {
	height: 100vh;
	background: url(../img/top/bg-delivery-sp.jpg) no-repeat center center / cover;
} */

/* ------------------------------------------------------------ */
/* link_area  */
/* ------------------------------------------------------------ */

.link-box {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 2rem auto 0;
}
.link-item {
	width: calc((100% - 1rem) / 2);
	margin: 0 1rem 2rem 0;
	text-align: center;
}
.link-item:nth-of-type(2n) {
	margin-right: 0;
}
.link-item a {
	width: 100%;
	font-size: 1.2rem;
	letter-spacing: 0.05em;
}
.link-item h3 {
	font-size: 1.7rem;
}

.link-item .illust {
	width: 100%;
	max-width: 220px;
	height: 140px;
	margin: 0 auto 1rem;
	border-radius: 8px;
	background-color: #fff9a7;
	-webkit-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
	position: relative;
}
.link-item .illust::before,
.link-item .illust::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 70%;
	-webkit-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.link-item a:hover .illust {
	background-color: #0093cb;
}

.link-item:nth-of-type(1) .illust::before {
	/* background-image: url(../../img/shoji_top/btn-area.svg); */
	background-image: url(../../img/shoji_top/btn-price.svg);
}
.link-item:nth-of-type(1) .illust::after {
	/* background-image: url(../../img/shoji_top/btn-area-on.svg); */
	background-image: url(../../img/shoji_top/btn-price-on.svg);
	opacity: 0;
}
.link-item:nth-of-type(2) .illust::before {
	background-image: url(../../img/shoji_top/btn-request.svg);
	background-size: auto 80%;
}
.link-item:nth-of-type(2) .illust::after {
	background-image: url(../../img/shoji_top/btn-request-on.svg);
	opacity: 0;
	background-size: auto 80%;
}
.link-item:nth-of-type(3) .illust::before {
	background-image: url(../../img/shoji_top/btn-busu.svg);
}
.link-item:nth-of-type(3) .illust::after {
	background-image: url(../../img/shoji_top/btn-busu.svg);
	opacity: 0;
}
.link-item:nth-of-type(4) .illust::before {
	background-image: url(../../img/shoji_top/btn-fax.svg);
}
.link-item:nth-of-type(4) .illust::after {
	background-image: url(../../img/shoji_top/btn-fax-on.svg);
	opacity: 0;
}
.link-item a:hover .illust::before {
	opacity: 0;
}
.link-item a:hover .illust::after {
	opacity: 1;
}

@media screen and (min-width: 480px) {
	/* スマートフォン横 */
	/* ------------------------------------------------------------ */
	/* mainvisual  */
	/* ------------------------------------------------------------ */
	.mv-ttl .pc {
		display: block;
	}
	/* ------------------------------------------------------------ */
	/* about_paper  */
	/* ------------------------------------------------------------ */
	.about_paper {
		padding-bottom: 12rem;
	}
	.about_paper::before,
	.about_paper::after {
		width: 260px;
		height: 95px;
	}
	.about_paper .main-ttl {
		font-size: 4rem;
		margin-bottom: 2rem;
	}
	.about_paper .circle {
		width: 130px;
		height: 130px;
		padding: 1rem;
		font-size: 1.4rem;
		right: 0;
	}
	.paper-flow-item {
		margin: 0 1rem;
		width: calc((100% - 6rem) / 3);
	}
	.paper-flow-item span {
		font-size: 1.6rem;
	}
	.paper-flow-item:nth-of-type(2) .ttl {
		width: 40%;
	}
	.paper_price {
		font-size: 4rem;
		margin: 3rem auto;
	}
	.paper_price::before {
		width: 36px;
		height: 46px;
	}
	/* ------------------------------------------------------------ */
	/* news  */
	/* ------------------------------------------------------------ */
	.info-box {
		margin: 3rem auto 4rem;
	}
	/* ------------------------------------------------------------ */
	/* link_area  */
	/* ------------------------------------------------------------ */
	.link-item {
		width: calc((100% - 8rem) / 2);
		margin: 0 2rem 2rem;
	}
	.link-item:nth-of-type(2n) {
		margin-right: 2rem;
	}
	.link-item a {
		font-size: 1.5rem;
	}
	.link-item .illust {
		height: 200px;
	}
	.link-item h3 {
		font-size: 2.2rem;
	}
}
@media screen and (min-width: 768px) {
	/* タブレット縦 / スマートフォン横 */
	/* ------------------------------------------------------------ */
	/* mainvisual  */
	/* ------------------------------------------------------------ */
	.mainvisual {
		padding: 10rem 4rem 2rem;
	}
	.mv-box {
		padding: 3rem 4rem;
	}
	.mv-subttl {
		font-size: 2.4rem;
	}
	.mv-date {
		width: 95px;
		height: 95px;
		padding: 1.5rem 1rem 0;
	}
	.date-md {
		/* font-size: 2.4rem; */
		/* bottom: 30px; */
		bottom: 28px;
	}
	.date-md::after {
		left: 45px;
	}
	/* ------------------------------------------------------------ */
	/* topics  */
	/* ------------------------------------------------------------ */
	.topics {
		padding-bottom: 2em;
	}
	.topmenu {
		width: 100%;
		max-width: 770px;
		flex-direction: column;
		position: relative;
		padding-left: 240px;
	}
	.topmenu .main-logo {
		width: 185px;
		margin: 0;
		position: absolute;
		top: 0;
		left: 0;
	}
	.list-sub {
		justify-content: flex-start;
	}
	.list-sub-item {
		margin: 0 2rem 2rem 0;
		width: calc((100% - 6rem) / 3);
	}
	.list-sub-item.pc {
		display: block;
	}
	.list-main {
		flex-direction: row;
		align-items: center;
	}
	/* .list-main-item {
		width: auto;
		margin: 0 3rem 2rem 0;
	} */
	.list-main-item {
		width: calc((100% - 8rem) / 2);
		margin: 0 4rem 2rem 0;
	}
	.list-main-item.sp {
		display: none;
	}
	.list-main-item a {
		padding: 1rem 4rem 1rem 0;
	}
	.scroll {
		left: 94%;
		bottom: -10px;
	}
	/* ------------------------------------------------------------ */
	/* about_paper  */
	/* ------------------------------------------------------------ */
	.about_paper .main-ttl {
		font-size: 5rem;
		margin-bottom: 3rem;
	}
	.about_paper .illust figure {
		width: 80%;
	}

	.about_paper .circle {
		width: 200px;
		height: 200px;
		font-size: 2rem;
		top: -14%;
	}
	.paper_price {
		font-size: 5rem;
		margin: 5rem auto;
	}
	.paper_price::before {
		width: 45px;
		height: 56px;
		margin: 0 0.8rem 3px 0;
	}
	.paper_price .num {
		font-size: 7rem;
	}
	/* ------------------------------------------------------------ */
	/* info */
	/* ------------------------------------------------------------ */
	.info-box .main-ttl {
		top: -3rem;
	}
	.info-box .main-ttl .stroke_blue {
		font-size: 6rem;
	}
	.info-box {
		padding: 9rem 3rem 4rem;
		margin: 5rem auto 4rem;
	}
	.info-box::after {
		width: 205px;
		height: 205px;
		bottom: inherit;
		right: -20px;
		top: -80px;
	}
	.info-box .more-arw {
		position: absolute;
		right: 3rem;
		bottom: 2rem;
	}
	/* ------------------------------------------------------------ */
	/* link_area  */
	/* ------------------------------------------------------------ */
	.link-item {
		width: calc((100% - 8rem) / 4);
		margin: 0 1rem 2rem;
	}
	.link-item:nth-of-type(2n) {
		margin-right: 1rem;
	}
	.link-item a {
		font-size: 1.3rem;
	}
	.link-item .illust {
		height: 140px;
		width: 140px;
	}
	.link-item h3 {
		font-size: 2rem;
	}

	/* ------------------------------------------------------------ */
	/* about  */
	/* ------------------------------------------------------------ */
}
@media screen and (min-width: 1025px) {
	/* デスクトップ/タブレット横 */

	/* ------------------------------------------------------------ */
	/* mainvisual  */
	/* ------------------------------------------------------------ */
	.mv-ttl {
		margin: 0 auto 3rem;
	}
	.list-main-item {
		width: calc((100% - 16rem) / 2);
		margin: 0 8rem 2rem 0;
	}
	/* ------------------------------------------------------------ */
	/* about_paper  */
	/* ------------------------------------------------------------ */
	.about_paper {
		padding: 8rem 0 12rem;
	}
	.about_paper .inner {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.about_paper .main-ttl {
		font-size: 6.4rem;
		margin: 0;
		width: 38%;
		line-height: 1.7;
		letter-spacing: 0.2em;
	}
	.about_paper .illust {
		width: 62%;
		margin: 4rem 0 0;
	}
	.about_paper .illust figure {
		width: 100%;
		position: relative;
	}

	.fukidashi {
		display: block;
		width: 77px;
		height: 77px;
		position: absolute;
		top: -20px;
	}
	.fukidashi img {
		width: 100%;
	}
	.fukidashi01 {
		left: -40px;
	}
	.fukidashi02 {
		left: 130px;
	}
	.fukidashi03 {
		left: 300px;
	}

	.about_paper .circle {
		top: -12%;
		right: -9%;
	}
	.paper-flow-item span {
		font-size: 1.4rem;
		padding: 0.5rem 0.8rem;
	}
	.paper-flow-item:nth-of-type(3) span {
		font-size: 1.5rem;
		padding: 1.5rem 0.5rem;
	}
	.paper-flow-item .ttl {
		display: none;
	}
	.paper_price {
		width: 100%;
	}
	/* ------------------------------------------------------------ */
	/* news  */
	/* ------------------------------------------------------------ */
	.info-box {
		padding: 9rem 5rem 4rem;
		margin: 2rem auto 2rem;
		max-width: 780px;
	}
	.info-box::after {
		right: 40px;
		top: -60px;
	}
	/* ------------------------------------------------------------ */
	/* link_area  */
	/* ------------------------------------------------------------ */
	.link_area {
		padding: 4em 0;
	}
	.link-box {
		margin: 2rem auto 0;
		justify-content: center;
		/* max-width: 1000px; */
	}
	.link-item {
		width: auto;
		margin: 0 1.5rem 2rem;
	}
	.link-item:nth-of-type(2n) {
		margin-right: 1.5rem;
	}
	.link-item a {
		font-size: 1.5rem;
	}
	.link-item .illust {
		height: 210px;
		width: 200px;
	}
	.link-item h3 {
		font-size: 2.2rem;
	}
}
